configured: true
applications:
  - nodeca.core
  - nodeca.users
  - nodeca.forum
  - nodeca.blogs
locales:
  default: en-US
options:
  recaptcha:
    private_key: 6LdSINcSAAAAABs6duZAvnuN2-PwceqKqZMMFEt2
    public_key: 6LdSINcSAAAAAPUJnsQreWd-lT-ILxnoIWwLAepO
bind:
  default:
    listen: 0.0.0.0:3000
  forum:
    mount: /forum

  forum.index:
    mount: /

